<?xml version="1.0" encoding="UTF-16"?><flip_pop title="الايجابية" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>• الاداري الناجح ايجابي في تصرفاته وتطلعاته، يبدأ نهاره وينهيه بأفكار إيجابية<br></br>
• يقدر نقاط القوة والضعف عنده اذ ان إغفالها يؤثر على الثقة بالنفس<br></br>
• يرسم الاداري بين الحين والآخر لائحة بنقاط القوة والضعف عنده، و يحتفظ بهذه اللائحة ويزيد عليها
كلما اكتشف نقاطا جديدة</p>
	</cont_txt></content></flip_pop>